package com.hzs.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Description: 统计范围
 * @Author: jiang chao
 * @Time: 2023/8/31 17:17
 * @Classname: EAfterSale
 * @PackageName: com.hzs.common.core.enums
 */
@AllArgsConstructor
@Getter
public enum EStatisticsScope {

    /**
     * 顶点
     */
    TOP(1, "顶点"),

    /**
     * 体系
     */
    VERTEX(2, "体系"),

    /**
     * 会员
     */
    MEMBER(3, "会员"),

    ;

    /**
     * 实际值
     */
    private final int value;
    /**
     * 显示标签
     */
    private final String label;

}
